@charset "UTF-8";
/* CSS Document */

//Nav And Submenu
$screen-sm:                  768px !default;
$screen-sm-min:              $screen-sm !default;
$screen-tablet:              $screen-sm-min !default;
$screen-xs-max:              ($screen-sm-min - 1) !default;

.nav-inline{
  .nav {
    li {
      position: static;
      &.open {
        &:before {
          content: " ";
          display: block;
          background: #e7e7e7;
          position: absolute;
          width: 100%;
          height: 50px;
          top: 50px;
          right: 0;
          left: 0;
           @media (max-width: $screen-xs-max) {
            display: none;
          }
        }
      }
    }
    .dropdown-menu {
      left: 0 !important;
      right: 0 !important;
      box-shadow: none;
      border: none;
      margin: 0 auto;
      max-width: 1170px;
      background: transparent;
      padding: 0;

      li {
        float: left;
         @media (max-width: $screen-xs-max) {
          float: none;
        }

        a {
          width: auto !important;
          background: transparent;
          line-height: 49px;
          padding-top: 0;
          padding-bottom: 0;
          margin: 0;
          color:#888;
          &:hover {
            color: #000;
          }
        }

      }

    }
  }
}